Tivoli Enterprise Console 3.9 detailed system requirements

Product documentation


Abstract

The list below identifies the supported releases of Tivoli Enterprise Console from which you can select specific detailed system requirements.

Content

Tivoli Enterprise Console-Supported Operating systems as of 3.9.0-TIV-TEC-FP0008:

This page describes the minimum product levels you need installed before opening a problem report with the Tivoli Enterprise Console support team. Because other products frequently ship fixes, updates, and new releases, it is not possible to test every configuration. In general, you can install and run with updates to supported products if those updates are forward compatible.



Operating Systems Version
Architecture
Event Server
UI Server
Gateway
AIX 5.2
Power
X
X
X
AIX 5.3
Power
X
X
X
Windows Server 2003 (Standard, Enterprise and Datacenter Editions) including SP1, SP2 and R2
IA-32
X
X
X
Red Hat Advanced Server AS 3.0
IA-32
X
X
X
Red Hat Advanced Server AS 3.0
zSeries (31 and 64-bit)
X
X
X
Red Hat Advanced Server AS 4.0
IA-32
X
X
X
Red Hat Advanced Server AS 4.0
zSeries (31 and 64-bit)
X
X
X
SUSE Linux Enterprise Linux Server (SLES) 8 (United Linux 1)
IA-32
X
X
X
SUSE Linux Enterprise Linux Server (SLES) 8 (United Linux 1)
zSeries (31 and 64-bit)
X
X
X
SUSE Linux Enterprise Linux Server (SLES) 9 (United Linux 1)
IA-32
X
X
X
SUSE Linux Enterprise Linux Server (SLES) 9 (United Linux 1)
zSeries (31 and 64-bit)
X
X
X
Red Flag Linux 4.0
IA-32
X
X
X
Red Flag Linux 4.1
IA-32
X
X
X
Solaris 9
SPARC
X
X
X
Solaris 10
SPARC
X
X
X
HPUX 11.11
PA-RISC
X
X
X
HPUX 11.23
PA-RISC
X
X
X
HPUX 11iv3
PA-RISC
X
X
X

Original publication date

2008/3/31

Rate this page:

(0 users)Average rating

Document information


More support for:

Tivoli Enterprise Console

Software version:

3.9

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows

Reference #:

7012071

Modified date:

2010-03-01

Translate my page

Machine Translation

Content navigation